.mstheme
{
	nav-banner-image: url(achbnr.gif);
	separator-image: url(achrule.gif);
	list-image-1: url(achbull1.gif);
	list-image-2: url(achbull2.gif);
	list-image-3: url(achbull3.gif);
	navbutton-horiz-pushed: url(chhbp.gif);
	navbutton-horiz-normal: url(chhbs.gif);
	navbutton-horiz-hovered: url(chhbh.gif);
	navbutton-vert-pushed: url(chvbp.gif);
	navbutton-vert-normal: url(chvbs.gif);
	navbutton-vert-hovered: url(chvbh.gif);
	navbutton-home-normal: url(chhomes.gif);
	navbutton-home-hovered: url(chhomeh.gif);
	navbutton-home-pushed: url(chhomep.gif);
	navbutton-up-normal: url(chups.gif);
	navbutton-up-hovered: url(chuph.gif);
	navbutton-up-pushed: url(chupp.gif);
	navbutton-prev-normal: url(chprevs.gif);
	navbutton-prev-hovered: url(chprevh.gif);
	navbutton-prev-pushed: url(chprevp.gif);
	navbutton-next-normal: url(chnexts.gif);
	navbutton-next-hovered: url(chnexth.gif);
	navbutton-next-pushed: url(chnextp.gif);
}
.mstheme-bannertxt
{
	font-family: "Times New Roman", Times;
	font-size: 6;
	color: rgb(255,255,255);
}
.mstheme-horiz-navtxt
{
	font-family: "Times New Roman", Times;
	font-size: 2;
	font-weight: bold;
	color: rgb(0,0,0);
}
.mstheme-vert-navtxt
{
	font-family: Times New Roman, Times;
	font-size: 2;
	font-weight: bold;
	color: rgb(0,0,0);
}
.mstheme-navtxthome
{
	font-family: "Times New Roman", Times;
	font-size: 1;
	font-weight: bold;
	color: rgb(0,0,0);
}
.mstheme-navtxtup
{
	font-family: "Times New Roman", Times;
	font-size: 1;
	font-weight: bold;
	color: rgb(0,0,0);
}
.mstheme-navtxtprev
{
	font-family: "Times New Roman", Times;
	font-size: 1;
	font-weight: bold;
	color: rgb(0,0,0);
}
.mstheme-navtxtnext
{
	font-family: "Times New Roman", Times;
	font-size: 1;
	font-weight: bold;
	color: rgb(0,0,0);
}
UL
{ 
	list-style-image: url(achbull1.gif);
}
UL UL
{
	list-style-image: url(achbull2.gif);
}
UL UL UL
{
	list-style-image: url(achbull3.gif);
}
